Pular para o conteúdo
Ver todas as ameaças

ReDi Restaurant Reservation - CVE-2021-24299

Alvo: ReDi Restaurant Reservation

Descrição

Não-autenticado armazenou a vulnerabilidade de scripts de localização cruzada (XSS) descoberta por Bastijn Ouwendijk no plugin de reserva de restaurante WordPress Redi (versões <= 21.0307).

Software
ReDi Restaurant Reservation
Tipo Software
Plugin
CVE
CVE-2021-24299
Tags
Nâo informado
Data de publicação
09/05/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress